### Name: tuneInPeakInfo
### Title: Tune in the peak information: peak position and peak scale
### Aliases: tuneInPeakInfo
### Keywords: methods

### ** Examples


        data(exampleMS)
        SNR.Th <- 3
        peakInfo <- peakDetectionCWT(exampleMS, SNR.Th=SNR.Th)
        majorPeakInfo <- peakInfo$majorPeakInfo
        betterPeakInfo <- tuneInPeakInfo(exampleMS, majorPeakInfo)
        plot(500:length(exampleMS), exampleMS[500:length(exampleMS)], type='l', log='x')
        abline(v=betterPeakInfo$peakCenterIndex, col='red')




